<?php
if ($USER->isAdmin()) {
    $MODULE_ID = basename(dirname(__FILE__));

    $aMenu = array(
        'parent_menu' => 'global_menu_services',
        'section' => '',
        'sort' => 1,
        'text' => 'Отправка PUSH уведомлений',
        'title' => 'Отправка PUSH уведомлений',
        'icon' => '',
        'url' => "mibazarow_pushsender/mibazarow_pushsender_main.php",
        'page_icon' => '',
        'items_id' => $MODULE_ID . '_items',
        'more_url' => array(),
//        'items' => array(
//            array(
//                'text' => 'Подпункт text',
//                'url' => "mibazarow_pushsender_main.php", // Разобраться zsh не понимает одинарные кавычки
//                'title' => 'Подпункт title'
//            )
//        )
    );
    return $aMenu;
}
return false;
